.likeButtons{
    height: 30px;
    /*overflow: hidden;*/
    position: relative;
    display: block;
    min-width: 55px;
    top:0;
    width: 80px;
    margin-left: 12px;
    margin-top: 5px;
}

.likeButtons{
    width: 80px;
    padding-left: 5px;
    padding-top: 5px;
    text-align: center;
}
#lnLike{
    width: auto;
}

#toolbarMainContainer.guest_toolbar_wide {
  width: 1470px;
}

#gPlus{
    width: 57px;  
}

#vkLike{
    width: 75px;
}

#okLike{
    width: 57px;
}